Subject: Re: Coconuts

From: [email-masked] (MIKERICH)
Date: 11 Mar 1995 00:47:28 -0500

Don't really know how to germinate a coconut, but coconuts disperse
themselves throughout coastal areas by floating the high seas.  It has
been estimated that cocounuts can float several thousand miles in proper
currents !!  So, there may be a necessary soaking in salt water to get the
thing to germinate  Just a thought.